Foros Joomla! Spanish

Zona técnica, debate y cooperación sobre Joomla!

Zonas Joomla! Spanish

Portal Joomla! Spansih
Portal Joomla! Spansih NoticiasComunidad JSZona de Extensiones

Estar informado de J!S

Boletines JS
Sigue el proyecto desde joomlacode
Joomla! Spanish 1.5.26 liberada

Sigue el proyecto desde joomlacode de la 3.0
Joomla! Spanish 3.1.0 liberada

Sigue el proyecto desde joomlacode de la 2.5
Joomla! Spanish 2.5.11 Liberada

Estadistícas del foro

  • Miembros en el foro: 398,025
  • Total Temas: 82,544
  • Total Mensajes: 1
Hay 190 usuarios actualmente navegando en los foros.

Colaboradores Gold

Soporte Publicitario



Responder
Antiguo 28-01-2011, 11:26 AM   #1
Iniciado en Joomla
 
Avatar de lebrija1969
 
Fecha de Ingreso: Dec 2010
Mensajes: 6
lebrija1969 is on a distinguished road
Predeterminado Error con Jfusion.

Hola, buenos días:

Quisiera realizar la fusión de Joomla 1.5.22 con phpBB 3.0.8.

El primer paso me está dando error, intento de instalar desde el Panel la última versión JFusion 1.5.4 y me da error, ignoro los motivos cuando es una instalación limpia del citado plugin.

JFolder::create: No se ha podido crear el directorio
Componente Instalar: Fallo al crear el directorio: "/home/betisgr1/domains/betisgrande.com/public_html/components/com_jfusion"

Facilitarme por favor información sobre esta cuestión.

Muchas gracias por todo.

Saludos cordiales. Emilio.

http://www.betisgrande.com/

Última edición por lebrija1969; 28-01-2011 a las 11:33 AM Razón: Para poder poner la URL de la Web.
lebrija1969 no está en línea   Responder Con Cita


Responder

Marcadores

Herramientas
Desplegado

Permisos de Publicación
No puedes crear nuevos temas
No puedes responder temas
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Códigos BB están Activo
Los Emoticonos están Activo
Código [IMG] está Activo
Código HTML está Inactivo
Trackbacks are Activo
Pingbacks are Activo
Refbacks are Activo


Temas Similares
Tema Autor Foro Respuestas Último Mensaje
Jfusion 1.54 me da error de version PHP,como lo soluciono? Alan Wake Foro general (1.5) 0 05-01-2011 08:54 PM
Error con el jfusion 1.5.3 Nate Grey Foro general (1.5) 14 31-12-2010 12:31 PM
Error en dual login para JFusion 1.2.4 punkslot28 Componentes (1.5) 0 01-03-2010 06:46 AM
Jfusion Sergizgz Componentes (1.5) 0 24-09-2009 12:04 PM
Jfusion IPB toxito Foro general (1.5) 1 29-06-2009 03:16 PM